# source this file to access LALPulsar
set OCTAVE_PATH (echo "$OCTAVE_PATH" | /opt/local/bin/gsed -e 's| |:|g;s|/Users/ram/git/lalsuite/_inst/lib/octave/4.2.0/site/oct/x86_64-apple-darwin16.4.0:||g;')
set OCTAVE_PATH (echo "/Users/ram/git/lalsuite/_inst/lib/octave/4.2.0/site/oct/x86_64-apple-darwin16.4.0:$OCTAVE_PATH" | /opt/local/bin/gsed -e 's| |:|g;')
set LALPULSAR_PREFIX (echo "/Users/ram/git/lalsuite/_inst" | /opt/local/bin/gsed -e 's| |:|g;')
set PKG_CONFIG_PATH (echo "$PKG_CONFIG_PATH" | /opt/local/bin/gsed -e 's| |:|g;s|/Users/ram/git/lalsuite/_inst/lib/pkgconfig:||g;')
set PKG_CONFIG_PATH (echo "/Users/ram/git/lalsuite/_inst/lib/pkgconfig:$PKG_CONFIG_PATH" | /opt/local/bin/gsed -e 's| |:|g;')
set LALPULSAR_DATADIR (echo "/Users/ram/git/lalsuite/_inst/share/lalpulsar" | /opt/local/bin/gsed -e 's| |:|g;')
set PYTHONPATH (echo "$PYTHONPATH" | /opt/local/bin/gsed -e 's| |:|g;s|/Users/ram/git/lalsuite/_inst/lib/python2.7/site-packages:||g;')
set PYTHONPATH (echo "/Users/ram/git/lalsuite/_inst/lib/python2.7/site-packages:$PYTHONPATH" | /opt/local/bin/gsed -e 's| |:|g;')
set PATH (echo "$PATH" | /opt/local/bin/gsed -e 's| |:|g;s|/Users/ram/git/lalsuite/_inst/bin:||g;'| tr ':' '\n')
set PATH (echo "/Users/ram/git/lalsuite/_inst/bin:$PATH" | /opt/local/bin/gsed -e 's| |:|g;'| tr ':' '\n')
set MANPATH (echo "$MANPATH" | /opt/local/bin/gsed -e 's| |:|g;s|/Users/ram/git/lalsuite/_inst/share/man:||g;')
set MANPATH (echo "/Users/ram/git/lalsuite/_inst/share/man:$MANPATH" | /opt/local/bin/gsed -e 's| |:|g;')
